cascading.flow.tez.planner.rule.expressiongraph

## Class AccumulatedSourceExpressionGraph

- java.lang.Object
- - cascading.flow.planner.iso.expression.ExpressionGraph
  - - cascading.flow.tez.planner.rule.expressiongraph.AccumulatedSourceExpressionGraph

    public class AccumulatedSourceExpressionGraph
    extends ExpressionGraph

### Constructor Summary

Constructors
Constructor and Description
`AccumulatedSourceExpressionGraph()`

### Method Summary

### Methods inherited from class cascading.flow.planner.iso.expression.ExpressionGraph

`arc, arcs, getGraph, getSearchOrder, setAllowNonRecursiveMatching, supportsNonRecursiveMatch, unwind, writeDOT`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AccumulatedSourceExpressionGraph

    public AccumulatedSourceExpressionGraph()